Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bizzyco.ai/v1/customers/{id}/transactions/{transactionId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z", "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "businessId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "customerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "amount": "<string>", "currency": "<string>", "status": "<string>", "type": "<string>", "description": "<string>", "transactionDate": "2023-11-07T05:31:56Z" }, "meta": { "pagination": { "limit": 123, "offset": 123, "hasMore": true, "total": 123 } } }
Get a specific transaction for a customer
API key authentication via Bearer token
Customer UUID
Transaction UUID
Transaction details
Show child attributes